OpenIsle Docs
API 概览
Register user POST
Api
Auth
Register

# Register user

Register a new user account

POST
/`api`/`auth`/`register`

## Authorization

AuthorizationBearer <token>

In: `header`

## Request Body

username?string
email?string
password?string
captcha?string
inviteToken?string

## Response Body

###

    curl -X POST "https://www.open-isle.com/api/auth/register" \  -H "Content-Type: application/json" \  -d '{}'

    "string"

Submit register reason POST

Previous Page

Login with Telegram POST

Next Page

    curl -X POST "https://www.open-isle.com/api/auth/register" \
      -H "Content-Type: application/json" \
      -d '{}'